.wp-block-custom-tj-about-03-mission-approach.is-layout-flow {
    gap: 0;
}

.tj-about-mission--id2812516 {
  position: relative;
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  background: linear-gradient(0deg, rgba(10, 10, 10, 1) 0%, rgba(10, 10, 10, 1) 100%);
}

.tj-about-mission--id2812516 .tj-about-mission__container {
  position: relative;
  width: 80rem;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 6rem;
  padding-bottom: 5.43rem;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

.tj-about-mission--id2812516 .tj-about-mission__inner {
  position: relative;
  width: 100%;
  max-width: 96rem;
  min-width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 4rem 0;
  padding-right: 2rem;
  padding-left: 2rem;
}

.tj-about-mission--id2812516 .tj-about-mission__header {
  position: relative;
  width: 100%;
  max-width: 42rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 1.5rem 0;
}

.tj-about-mission--id2812516 .tj-about-mission__label {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  padding-right: 1.75rem;
  padding-left: 1.75rem;
}

.tj-about-mission--id2812516 .tj-about-mission__label span {
  position: relative;
  width: 100%;
  font-size: 3.43rem;
  font-family: 'Montserrat';
  font-weight: 900;
  line-height: 0.76;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  color: rgba(255, 255, 255, 1);
  display: block;
  white-space: nowrap;
}

.tj-about-mission--id2812516 .tj-about-mission__title-wrap {
  position: relative;
  width: 100%;
  max-width: 42rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  padding-right: 3rem;
  padding-left: 3rem;
}

.tj-about-mission--id2812516 .tj-about-mission__title {
  position: relative;
  width: 100%;
  max-width: 23.43rem;
  font-size: 1.12rem;
  font-family: 'Poppins';
  font-weight: 400;
  line-height: 1.33;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: none;
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.tj-about-mission--id2812516 .tj-about-mission__divider {
  position: relative;
  width: 100%;
  max-width: 5rem;
  height: 0.25rem;
  display: block;
  background: linear-gradient(0deg, rgba(225, 6, 0, 1) 0%, rgba(225, 6, 0, 1) 100%);
}

.tj-about-mission--id2812516 .tj-about-mission__grid {
  position: relative;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto;
  gap: 0;
}

.tj-about-mission--id2812516 .tj-about-mission__mission-card {
  position: relative;
  grid-column: 1;
  grid-row: 1;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1.5rem 0;
  padding-top: 3rem;
  padding-right: 3rem;
  padding-bottom: 3rem;
  padding-left: 3rem;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.1);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.05) 100%);
  overflow-wrap: break-word;
  box-sizing: border-box;
}

.tj-about-mission--id2812516 .tj-about-mission__mission-group {
  position: relative;
  width: 100%;
  max-width: 44.04rem;
  display: flow-root;
  margin-right: auto;
  margin-left: auto;
  overflow-wrap: break-word;
}

.tj-about-mission--id2812516 .tj-about-mission__mission-label {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1.5rem;
  overflow-wrap: break-word;
}

.tj-about-mission--id2812516 .tj-about-mission__mission-heading {
  position: relative;
  width: 100%;
  font-size: 1.87rem;
  font-family: 'Montserrat';
  font-weight: 900;
  line-height: 1.2;
  letter-spacing: -0.03em;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  color: rgba(255, 255, 255, 1);
  display: block;
  overflow-wrap: break-word;
  margin: 0;
}

.tj-about-mission--id2812516 .tj-about-mission__mission-body {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1.5rem;
  overflow-wrap: break-word;
}

.tj-about-mission--id2812516 .tj-about-mission__mission-text {
  position: relative;
  width: 100%;
  font-size: 1.25rem;
  font-family: 'Poppins';
  font-weight: 300;
  line-height: 1.62;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: none;
  text-align: left;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  overflow-wrap: break-word;
}

.tj-about-mission--id2812516 .tj-about-mission__principle-card--a {
  position: relative;
  grid-column: 2;
  grid-row: 1;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1.5rem 0;
  padding-top: 2.37rem;
  padding-right: 1.99rem;
  padding-bottom: 1.5rem;
  padding-left: 2rem;
  overflow-wrap: break-word;
  box-sizing: border-box;
}

.tj-about-mission--id2812516 .tj-about-mission__principle-card--b {
  position: relative;
  grid-column: 1;
  grid-row: 2;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1.5rem 0;
  padding-top: 2.37rem;
  padding-right: 1.99rem;
  padding-bottom: 1.5rem;
  padding-left: 2rem;
  overflow-wrap: break-word;
  box-sizing: border-box;
}

.tj-about-mission--id2812516 .tj-about-mission__principle-icon-wrap {
  position: relative;
  width: 100%;
  display: block;
  overflow-wrap: break-word;
}

.tj-about-mission--id2812516 .tj-about-mission__principle-icon {
  position: relative;
  width: 100%;
  height: 1.87rem;
  display: block;
  object-fit: contain;
  object-position: left center;
  overflow-wrap: break-word;
}

.tj-about-mission--id2812516 .tj-about-mission__principle-content {
  position: relative;
  width: 100%;
  max-width: 20.33rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.5rem 0;
  overflow: hidden;
}

.tj-about-mission--id2812516 .tj-about-mission__principle-title {
  position: relative;
  width: 100%;
  font-size: 1.25rem;
  font-family: 'Montserrat';
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.02em;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  color: rgba(255, 255, 255, 1);
  display: block;
  overflow-wrap: break-word;
  margin: 0;
}

.tj-about-mission--id2812516 .tj-about-mission__principle-text {
  position: relative;
  width: 100%;
  font-size: 0.87rem;
  font-family: 'Poppins';
  font-weight: 400;
  line-height: 1.42;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: none;
  text-align: left;
  color: rgba(255, 255, 255, 1);
  display: block;
  overflow-wrap: break-word;
}

.tj-about-mission--id2812516 .tj-about-mission__core-value {
  position: relative;
  grid-column: 2;
  grid-row: 2;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 3rem 6%;
  padding-top: 1.93rem;
  padding-right: 3rem;
  padding-bottom: 1.93rem;
  padding-left: 2rem;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.1);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.05) 100%);
  overflow-wrap: break-word;
  box-sizing: border-box;
}

.tj-about-mission--id2812516 .tj-about-mission__core-image-wrap {
  position: relative;
  width: 26.64%;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-start;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.1);
  overflow: hidden;
  box-sizing: border-box;
}

.tj-about-mission--id2812516 .tj-about-mission__core-image {
  position: relative;
  width: 100%;
  display: block;
  overflow: hidden;
}

.tj-about-mission--id2812516 .tj-about-mission__core-content {
  position: relative;
  width: 65.21%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 0.5rem 0;
  padding-top: 2rem;
  overflow-wrap: break-word;
  box-sizing: border-box;
}

.tj-about-mission--id2812516 .tj-about-mission__core-heading-wrap {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding-right: 3rem;
  overflow-wrap: break-word;
}

.tj-about-mission--id2812516 .tj-about-mission__core-heading {
  position: relative;
  width: 100%;
  max-width: 18.87rem;
  font-size: 1.25rem;
  font-family: 'Montserrat';
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.02em;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  color: rgba(255, 255, 255, 1);
  display: block;
  overflow-wrap: break-word;
  margin: 0;
}

.tj-about-mission--id2812516 .tj-about-mission__core-body {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  overflow-wrap: break-word;
}

.tj-about-mission--id2812516 .tj-about-mission__core-text {
  position: relative;
  width: 100%;
  max-width: 29.37rem;
  font-size: 1rem;
  font-family: 'Poppins';
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: none;
  text-align: left;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  overflow-wrap: break-word;
}

@media (max-width: 1099px) {
  .tj-about-mission--id2812516 .tj-about-mission__inner {
    gap: 3.2rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__header {
    gap: 1.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__label span {
    width: 100%;
    font-size: 2.93rem;
  }

  .tj-about-mission--id2812516 .tj-about-mission__title-wrap {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-card {
    gap: 1.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-group {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-label {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-heading {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-body {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-text {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--a {
    gap: 1.18rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--b {
    gap: 1.18rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-icon {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-content {
    gap: 0.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-title {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-text {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-value {
    gap: 3rem 5%;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-image-wrap {
    width: 21.86%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-content {
    gap: 0.5rem 0;
    width: calc(53.99% - 0.25rem);
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-heading-wrap {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-text {
    width: 100%;
  }
}

@media (max-width: 1023px) {
  .tj-about-mission--id2812516 .tj-about-mission__inner {
    gap: 2.4rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__header {
    gap: 1.5rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__label {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__label span {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__title-wrap {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__grid {
    gap: 1.41rem 0;
    width: 100%;
    max-width: 100%;
    grid-template-columns: 1fr 1fr;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-card {
    padding-right: 2.18rem;
    padding-left: 2.18rem;
    gap: 1.31rem 0;
    width: 100%;
    max-width: 100%;
    grid-column: 1 / -1;
    grid-row: 1;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-group {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-label {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-heading {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-body {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-text {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--a {
    gap: 1.5rem 0;
    width: 100%;
    grid-column: 2;
    grid-row: 2;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--b {
    gap: 1.5rem 0;
    width: 100%;
    grid-column: 1;
    grid-row: 3;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-icon {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-content {
    gap: 0.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-title {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-text {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-value {
    padding-right: 2.18rem;
    gap: 2.63rem 5%;
    width: 100%;
    grid-column: 2;
    grid-row: 3;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-image-wrap {
    width: 26.64%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-content {
    gap: 0.5rem 0;
    width: calc(67.41% - 0.91rem);
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-heading-wrap {
    padding-right: 2.18rem;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-text {
    width: 100%;
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  .tj-about-mission--id2812516 .tj-about-mission__inner {
    gap: 2.03rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__header {
    gap: 1.3rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__label span {
    width: 100%;
    font-size: 2.18rem;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__title-wrap {
    padding-right: 2rem;
    padding-left: 2rem;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-heading {
    width: 100%;
    font-size: 1.43rem;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-card {
    padding-right: 2rem;
    padding-left: 2rem;
    gap: 1.09rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__grid {
    gap: 1.17rem 0;
    width: 100%;
    max-width: 100%;
    grid-template-columns: 1fr 1fr;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--a {
    gap: 1.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--b {
    gap: 1.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-icon {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-content {
    gap: 0.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-title {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-text {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-value {
    padding-right: 2rem;
    gap: 2.19rem 5%;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-image-wrap {
    width: 29.66%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-content {
    gap: 0.5rem 0;
    width: calc(68.91% - 1.27rem);
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-heading-wrap {
    padding-right: 2rem;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-text {
    width: 100%;
    max-width: 100%;
  }
}

@media (max-width: 649px) {
  .tj-about-mission--id2812516 .tj-about-mission__container {
    padding-top: 4.18rem;
    padding-bottom: 3.81rem;
  }

  .tj-about-mission--id2812516 .tj-about-mission__inner {
    padding-right: 1.31rem;
    padding-left: 1.31rem;
    gap: 1.4rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__header {
    gap: 1rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__label {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__label span {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__title-wrap {
    padding-right: 1.68rem;
    padding-left: 1.68rem;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__title {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__grid {
    gap: 1rem 0;
    width: 100%;
    max-width: 100%;
    grid-template-columns: 1fr;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-card {
    padding-top: 2.06rem;
    padding-right: 1.68rem;
    padding-bottom: 2.06rem;
    padding-left: 1.68rem;
    gap: 1rem 0;
    width: 100%;
    grid-column: 1;
    grid-row: 1;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-group {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-label {
    margin-bottom: 1rem;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-body {
    margin-top: 1rem;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-text {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--a {
    gap: 1.5rem 0;
    width: 100%;
    grid-column: 1;
    grid-row: 2;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--b {
    gap: 1.5rem 0;
    width: 100%;
    grid-column: 1;
    grid-row: 3;
    padding-bottom: 1rem;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-icon {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-content {
    gap: 0.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-title {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-text {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-value {
    padding-top: 1.31rem;
    padding-right: 1.68rem;
    padding-bottom: 1.31rem;
    padding-left: 1.31rem;
    gap: 1.52rem 5%;
    width: 100%;
    grid-column: 1;
    grid-row: 4;
    flex-wrap: wrap;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-image-wrap {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-content {
    padding-top: 1.37rem;
    gap: 0.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-heading-wrap {
    padding-right: 1.68rem;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-text {
    width: 100%;
    max-width: 100%;
  }
}

@media (max-width: 449px) {
  .tj-about-mission--id2812516 .tj-about-mission__container {
    padding-top: 2.62rem;
    padding-bottom: 2.37rem;
  }

  .tj-about-mission--id2812516 .tj-about-mission__inner {
    padding-right: 1.18rem;
    padding-left: 1.18rem;
    gap: 1rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__header {
    gap: 1rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__label {
    padding-right: 1.12rem;
    padding-left: 1.12rem;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__label span {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__title-wrap {
    padding-right: 1.18rem;
    padding-left: 1.18rem;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__title {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__grid {
    gap: 1rem 0;
    width: 100%;
    max-width: 100%;
    grid-template-columns: 1fr;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-card {
    padding-top: 1.31rem;
    padding-right: 1.18rem;
    padding-bottom: 1.31rem;
    padding-left: 1.18rem;
    gap: 1rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-group {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-label {
    margin-bottom: 1rem;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-body {
    margin-top: 1rem;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__mission-text {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--a {
    padding-top: 1rem;
    padding-right: 1.18rem;
    padding-left: 1.18rem;
    gap: 1rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-card--b {
    padding-top: 1rem;
    padding-right: 1.18rem;
    padding-bottom: 1rem;
    padding-left: 1.18rem;
    gap: 1rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-icon {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-content {
    gap: 0.5rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-title {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__principle-text {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-value {
    padding-top: 1rem;
    padding-right: 1.18rem;
    padding-bottom: 1rem;
    padding-left: 1.18rem;
    gap: 1rem 5%;
    width: 100%;
    flex-wrap: wrap;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-image-wrap {
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-content {
    padding-top: 1rem;
    gap: 0.5rem 0;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-heading-wrap {
    padding-right: 1.12rem;
    width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-heading {
    width: 100%;
    max-width: 100%;
  }

  .tj-about-mission--id2812516 .tj-about-mission__core-text {
    width: 100%;
    max-width: 100%;
  }
}